Warning: count(): Parameter must be an array or an object that implements Countable in /home/scman/public_html/blog/wp-content/plugins/iwp-client/api.php on line 40

Warning: count(): Parameter must be an array or an object that implements Countable in /home/scman/public_html/blog/wp-content/plugins/iwp-client/api.php on line 40
WordPress 4.1.2 released due to security concerns and updates • Cut Above Host

WordPress 4.1.2 released due to security concerns and updates

Hello,

The WordPress group just released a update that was partly issued to resolved a security concern.
There was some updates done as well with some nice new features.
Check out their post here for the full details:
https://wordpress.org/news/2015/04/wordpress-4-1-2/

Some sites were already updated that are on our hosting platform. Some of you chose to not
do the auto upgrade I am sure, so please check into upgrading your software accordingly.

If you don’t know what to do then contact support for more information and someone will gladly
help you get that done.